*
{
	margin:0;
	padding:0;
}
img
{
	border:none;
}
a
{
	text-decoration:none;
	color:#666666;
}
ul
{
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
h1, h2, h3, h4, h5, h6
{
	display:inline-block;
    font-size:14px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight:normal;
	
}
@font-face {
 font-family: 'mtavruli';
 src: url('/fonts/bpg_nino/nino.ttf')  format('truetype');
}
@font-face {
    font-family: 'mtavruli_bold';
    src: url('/fonts/bpg_nino/nino_bold.eot');
    src: url('/fonts/bpg_nino/nino_bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bpg_nino/nino_bold.woff') format('woff'),
         url('/fonts/bpg_nino/nino_bold.ttf') format('truetype'),
         url('/fonts/bpg_nino/nino_bold.svg#BPGNinoMtavruliBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
		font-family: 'normal';
		src: url('/fonts/bpg/bpgarial2009.eot');
		src: url('/fonts/bpg/bpgarial2009.eot?#iefix') format('embedded-opentype'),
				 url('/fonts/bpg/bpgarial2009.woff') format('woff'),
				 url('/fonts/bpg/bpgarial2009.ttf') format('truetype'),
				 url('/fonts/bpg/bpgarial2009.svg#BPGArial') format('svg');
		font-weight: normal;
		font-style: normal;
}
body
{
	width:100%;
	height:100%;
	color:#666666;
	background-repeat:repeat;
	font-family:"normal";
	font-size:12px;
}
iframe
{
	border:none;
}
.num
{
	font-family:Verdana, Geneva, sans-serif !important;
}
.clear
{
	clear:both;
}
.float_left
{
	float:left;
}
.float_right
{
	float:right;
}
.block_page
{
	width: 780px;
    float: left;
	color: #d43c28;
    font-family: 'mtavruli_bold';
    font-size: 28px;
    text-align: center;
    margin-top: 50px;
    font-weight: bold;
}
.error_url
{
	margin: 150px 0;
	text-align:center;
}
.error_url span
{
	text-align: center;
	font-size: 24px;
	color:#00a651;
	font-family: 'mtavruli_bold';
	margin-left: 220px;
	position:relative;
	top:40px;
}
.margin_zero
{
	width:1140px;
	margin: 0 auto;
	position:relative;
}
input[type="text"], input[type="password"], input[type="email"]
{
	width:350px;
	height:40px;
	background:#f1f1f1;
	outline:none;
	color:#666666;
	font-family:'mtavruli_bold';
	border:none;
	font-size:16px;
	padding-left:10px;
}
input[type="submit"], input[type="button"]
{
	padding:12px 30px;
	font-family:'mtavruli_bold';
	font-size:16px;
	cursor:pointer;
	outline:none;
	border:none;
	background:#66cc33;
	color:#ffffff;
}
input[type="image"]
{
	outline:none;
}
.radio 
{
	width: 10px;
	height: 10px;
	display: inline-block;
	border:#00a651 1px solid;
	outline:none;
	-webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	background:url(/images/radio_bg.png);
	background-repeat:no-repeat;
}
.checkbox
{
	width: 10px;
	height: 13px;
	padding: 0 5px 0 0;
	display: inline-block;
	outline:none;
	background:url(/images/checkbox_bg.png);
	background-repeat:no-repeat;
}
.select 
{
	position: absolute;
	width: 158px; 
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	overflow: hidden;
	outline:none;
}
select
{
	 width:200px;
	 height:35px;
	 padding-left:10px;
	 border:#e6e6e6 1px solid;
	 outline:none;
	 overflow:hidden;
	 background: transparent url("/images/select_bg.png") no-repeat;
	 background-position:right;
	 -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
}
.view_value 
{
	width: 250px !important;
	padding: 9px 5px 9px 5px;
	font-size: 12px;
	font-weight: bold;
}
.loading
{
	display: none;
	position: absolute;
    z-index: 900;
    left: 38%;
    top: 15%;

}
.transparent 
{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 700;
	opacity: 0.5;
	filter: alpha(opacity=500);
	background: #cccccc;
	position: fixed;
	display: none;
	top: 0px;
	bottom: 0px;
    left: 0px;
    right: 0px;
}
.pop_up_div, .delete_pop_up_confirm 
{
    width: 605px;
    height: 336px;
	position:fixed;
	z-index: 999;
	background: #ffffff;
	text-align: center;
	padding: 44px 10px 10px 10px;
	font-size: 18px;
	color: #F00;
	left: 0;
	right: 0;
	top: 30%;
	margin-left: auto;
	margin-right: auto;
	font-family: 'mtavruli_bold';
	display:none;
}
.success_pop_up_banner
{
	margin-top:10px;
}
.close_pop_up
{
	position: absolute;
	z-index: 999;
	right: -21px;
    top: -6px;
	cursor: pointer;
}
.banner_border
{
	border:#cccccc 1px solid;
}
.banner_click_counter {
    position: relative;
}
.banner_click_counter_conteiner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.margin_left_no
{
	margin-left:0px !important;
}
.margin_top_no
{
	margin-top:0px !important;
}
.margin_top
{
	margin-top:17px;
}
.margin_top_big
{
	margin-top:30px;
}
.inpage_title
{
	margin-bottom:7px;
}
.display_block
{
	display:block !important;
}
.display_block_normal
{
	display:block;
}
.display_none
{
	display:none;
}
.disable_button
{
	background:#cccccc !important;
}
.border_no
{
	border:hidden !important;
}
.image_middle
{
	vertical-align:middle;
}
.line_height
{
	line-height:170%;
}
.line
{
	width:100%;
	height:2px;
	background:#6ebe44;
}
.active_text
{
	color: #65cb35;
}
/* header */
#header
{
	height:147px;
	margin-top:30px;
}
#logo
{
	width:325px;
}
#header_right
{
	width:814px;
	position:relative;
}
.header_online_kvleva
{
	position:absolute;
	left: 164px;
    top: -30px;
}
#header_social
{
	margin-left:520px;
}
.header_social_span
{
	display:inline-block;
	margin-left:19px;
}
#header_menu a:hover
{
	color:#73bc49;
}
.header_menu_ul
{
	margin-top:45px;
}
.header_menu_li
{
	width:181px;
	list-style:none;
	float:left;
	font-family:'mtavruli';
	font-size:16px;
	font-weight:600;
	border-bottom:#ebebeb 2px solid;
	text-align:center;
	padding-bottom:14px;
	margin-left:30px;
	position:relative;
	cursor:pointer;
}
.sub_menu
{
	width: 260px;
    position: absolute;
    z-index: 700;
    background-color: #ffffff;
    padding: 5px 20px;
    text-align: left;
	margin-top:16px;
	display:none;
}
.sub_menu li
{
	list-style:none;
	line-height:25px;
}
#header_menu img
{
	margin-left:5px;
}
/* end header */


/* index page */
.background
{
	width:100%;
	height:300px;
	margin-bottom: 40px;
	background:#f1f1f1;
}
.cycle_container
{
	width:1140px;
	height:300px;
}
.index_cycle_box
{
	position:relative;
}
.index_cycle_box img
{
	width:1140px;
	height:300px;
}
.slider_pager
{
	margin-top:10px;
	text-align:right;
}
.slider_pager a
{
	width:11px;
	height:10px;
	margin-left:6px;
	display:inline-block;
	background:#e5e5e5;
	-webkit-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.activeSlide
{
	background:#6ebe44 !important;
}

.text_after_slider
{
	width:100%;
	height:220px;
	background:#6ebe44;
	margin-top:15px;
}
.index_text_image
{
	width:155px;
	margin-top:30px;
}
.index_text_info
{
	width:940px;
	margin:30px 0 0 5px;
	font-family:'mtavruli';
	color:#ffffff;
	font-size:16px;
	font-weight:600;
	line-height:20px;
}

.service_list_box
{
	margin:30px 0 0 30px;	
}
.service_list_name
{
	text-align:center;
	font-family:'mtavruli';
	font-size:16px;
}
.service_list_image
{
	margin-top:30px;
}
.service_list_image
{
	width:360px;
	height:200px;
}




.index_blog
{
	width:100%;
	height:454px;
	background:#f1f1f1;
	margin-top:30px;
}
.big_title
{
	font-size:18px;
	font-family:'mtavruli';
	padding-top:25px;
}
.big_title a
{
   color: #65cb35;
}
.blog_list_box
{
	width:360px;
	height:390px;
	margin:15px 0 0 30px;
}
.blog_list_name
{
	font-size:16px;
	font-family:'mtavruli';
}
.blog_list_image
{
	margin-top:15px;
}
.blog_list_image img
{
	width:360px;
	height:220px;
}
.blog_list_text
{
	margin-top:15px;
	font-size:14px;
}
.blog_more
{
	width:360px;
	height:25px;
	margin-top:15px;
	background:#ffffff;
	text-align:center;
	font-size:14px;
	padding-top:7px;
}
.blog_more a
{
	color:#65cb35;
}
/* end index page */

/* footer */
#footer
{
	height:150px;
}
.footer_small_buffer
{
	height:30px;
}
.copyright
{
	margin-top:18px;
	font-family:'mtavruli_bold';
	font-size:16px;
}
#footer_social
{
	margin-top:18px;
}
.footer_social_span
{
	display:inline-block;
	margin-right:20px;
}
.footer_second
{
	width:305px;
	margin-left:185px;
	margin-top:20px;
	font-family:'mtavruli_bold';
	font-size:16px;
}
.footer_third
{
	margin-left:185px;
	margin-top:18px;
}
.footer_menu
{
	font-family:'mtavruli_bold';
	font-size:16px;
	margin-top:5px;
}
/* end footer */


/* numlinks */
.numlinks
{
	width:30px;
	height:16px;
	border:#999999 1px solid;
	padding:8px 1px;
	margin:0 5px;
	color:#ACA4A4;
	display:block;
	text-align:center;
}
.numhighlight
{
	width:30px;
	height:16px;
	text-align:center;
	background:#6ebe44;
	padding:8px 1px;
	margin-left:10px;
	color:#ffffff;
	display:inline-block;
	border:#f1f1f1 1px solid;
}
.numlink_before_image
{
	text-align:center;
	padding:9px 1px;
	color:#6ebe44;
	border:none !important;
}
.numlink_before_image_last
{
	text-align:center;
	padding:9px 1px;
	color:#6ebe44;
	border:#999999 1px solid;
}
/* end numlinks */


/* owl carousel */
.owl_boxs_container
{
	width: 797px !important;
	padding: 18px 20px;
	background: #efefef;
	display:inline-block;
}
.owl-dots 
{
  margin-left: 375px;
}
.owl_boxs_navigation
{
	height:40px;
	margin-top:5px;
	border: #f1f1f1 1px solid;
    border-top: hidden;
   /* box-shadow: 0px 5px 5px #f1f1f1;*/
}
.owl_boxs_list
{
	width:250px;
	height:210px;
	position:relative;
}
.owl_boxs_one, .owl_boxs_one_company
{
	margin-left:22px;
}
.owl_boxs_name_container
{
	position:absolute;
	top:159px;
	left:0px;
}
.owl_boxs_name_container:before
{
  width: 250px;
  height: 50px;
  z-index: 20;
  content: '';
  position: absolute;
  opacity: 0.9;
  background: #222222;
}
.owl_boxs_name
{
  font-family: 'mtavruli_bold';
  font-size:14px;
  position: relative;
  z-index: 50;
  bottom: 0px;
  left: 0px;
  padding: 5px 10px 5px 10px;
  display: block;
  color: #ffffff;
}
.owl_boxs_name a
{
	color: #ffffff;
}
.owl_boxs_one_company img
{
	width:100%;
	height:209px;
	transform-style: preserve-3d;
	display: block;
    -webkit-transform-style: preserve-3d;
}
/* end owl carousel */


/* contact box */
.contact_box_list
{
	margin-left:30px;
}
.contact_box_last
{
	margin-left:70px;
}
.contact_box
{
	margin-top:30px;
}
.contact_title, .contact_title a
{
	font-size:22px;
	color: #65cb35;
	font-family:'mtavruli';
}
.contact_textbox
{
	margin-top:20px;
}
.contact_texarea
{
	margin-top:20px;
}
.contact_texarea textarea
{
	width:350px;
	height:148px;
	padding:10px 0 0 10px;
	background: #f1f1f1;
    outline: none;
    color: #666666;
    font-family: 'mtavruli_bold';
    border: none;
    font-size: 16px;
	resize:none;
}
.contac_submit
{
	margin-top:20px;
	text-align:right;
}
/* end contact box */

/* sitemap */
.sitemap
{
	margin-top:30px;
}
.sitemap li
{
	list-style:none;
	font-size:16px;
	font-family:'mtavruli_bold';
	line-height:25px;
}
.sitemap_sub
{
	margin:5px 0 0 20px;
}
/* end sitemap */

/* about_us */
.about_us_container
{
	margin-top:5px;
	font-size:14px;
	line-height:25px;
}
.team_list_box
{
	width:300px;
	height:300px;
	margin:50px 0 0 91px;
}
/* end about_us */
